@font-face {
	font-family: 'TitilliumText14L400wt';
	src: url('TitilliumText400wt.eot');
	src: local('Ã¢ËœÂº'), url('TitilliumText400wt.ttf') format('truetype'), url('TitilliumText400wt.svg#webfont') format('svg');
}

.heading-inner h2 a {
	text-shadow: white 1px 1px 1px;
}

.nav li a  {
	text-shadow: white 1px 1px 1px;
}

.nav li ul li a:hover {
	text-shadow: #333 1px 1px 1px;
}

.nav li ul li.current-menu-item a {
	text-shadow: #222 1px 1px 1px;
}

.nav li ul li.current-menu-item ul a {
	text-shadow: white 1px 1px 1px;	
}

.nav li ul  {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.nav li ul li  {
	-webkit-box-shadow: 0px 1px 1px #999;
	-moz-box-shadow: 0px 1px 1px #999;
}

.nav li ul li a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#billboard .descr-wrapper {
	background: rgba(0,0,0,0.5);
}

#billboard .descr {
	opacity: 0.8;
}

#billboard .descr-wrapper h2  {
	text-shadow: black 1px 1px 1px;
}

#billboard .navi  {
	opacity: 0.9;
}

#billboard .navi .center  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	opacity: 0.9;
}

.inner-tagline-text  {
	text-shadow: white 1px 1px 1px;
}

#billboard .descr {
	text-shadow: black 1px 1px 1px;
}

.featured-service .tooltip  {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 1px 0px 5px #999;
	-moz-box-shadow: 1px 0px 5px #999;
	background-color: rgba(0,0,0,0.1);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);
	zoom: 1;
}

.featured-service .tooltip-inner {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: -moz-linear-gradient(top, #333, black);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF000000);
	zoom: 1; /* Force hasLayout in IE. */
}

.with-thumb .post-heading a {
	text-shadow: black 1px 1px 1px;
}

.heading-category {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	opacity: 0.9;
}

.post-categories a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.read-more {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#authorbox {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#authorbox  .avatar {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#content .attachment-post-thumbnail {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#comments img.avatar {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#comments .comment-meta  {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#comments .comment-text {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#respond h3 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#add-comment input, #add-comment textarea  {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#add-comment .buttons button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.footer-about-img  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.pages-prev a, .pages-next a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.sidebar #contact_widget button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.sidebar #contact_widget input, .sidebar #contact_widget textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#content a.button  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.portfolio-heading {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	opacity: 0.8;
}

.portfolio-item a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.portfolio-item  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.sidebar #wp-calendar caption {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.sidebar #wp-calendar tfoot tr td a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#content .box, p.error, p.success {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#content .box.info {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#contact-form button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}